=== debian/changelog ===
ros-kinetic-kobuki-ftdi (0.7.10-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Younghun Ju <yhju@yujinrobot.com>  Mon, 14 Sep 2020 01:54:44 -0000

ros-kinetic-kobuki-ftdi (0.7.9-1xenial) xenial; urgency=high

  * [udev] restore low latency timer for ftdi operation

 -- Younghun Ju <yhju@yujinrobot.com>  Mon, 20 Aug 2018 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.7.8-1xenial) xenial; urgency=high

  * debian postinstall script for kobuki's udev rule

 -- Younghun Ju <yhju@yujinrobot.com>  Sun, 02 Apr 2017 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.7.5-1xenial) xenial; urgency=high

  * bugfixing the missing pkg-config dependency

 -- Younghun Ju <yhju@yujinrobot.com>  Fri, 03 Mar 2017 05:00:00 -0000

ros-kinetic-kobuki-ftdi (0.7.3-1xenial) xenial; urgency=high

  * bugfix the missing prefix in the pkg_search_module calls

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 23 Feb 2017 05:00:00 -0000

ros-kinetic-kobuki-ftdi (0.6.1-1xenial) xenial; urgency=high

  * remove kobuki_ros kobuki_nodelet libaries export in catkin_package closes #16 <https://github.com/yujinrobot/kobuki_core/issues/16>
  * Contributors: Jihoon Lee

 -- Younghun Ju <yhju@yujinrobot.com>  Wed, 27 May 2015 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.6.0-1xenial) xenial; urgency=high

  * Fix compilation.
    - fix the names of the pkg-config libraries of libusb and libftdi. I checked on Ubuntu and OS X.
    - ftdi-eeprom is not a library and has no pkg-config file.
  * Update the readme in kobuki_ftdi
  * Create README.md
  * kobuki_ftdi : Updated doxygen document.
  * Contributors: Jihoon Lee, Nikolaus Demmel, Younghun Ju

 -- Younghun Ju <yhju@yujinrobot.com>  Mon, 04 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.5.3-1xenial) xenial; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Fri, 06 Sep 2013 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.5.2-1xenial) xenial; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Sat, 31 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.5.1-1xenial) xenial; urgency=high

  * Updated license info.

 -- Younghun Ju <yhju@yujinrobot.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.5.0-1xenial) xenial; urgency=high

  * Added extra url info on all packages.
  * Updated old rnd email address.
  * Fix URL to the previous changelog wiki.
  * Changelogs at package level.

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-ftdi (0.4.0-1xenial) xenial; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Fri, 09 Aug 2013 04:00:00 -0000
